/* Class = "UxMainWindow"; title = "Mailplane 3"; ObjectID = "235"; */
"235.title" = "Mailplane 3";

/* Class = "NSToolbarItem"; label = "Evernote"; ObjectID = "242"; */
"242.label" = "Evernote";

/* Class = "NSToolbarItem"; paletteLabel = "Evernote"; ObjectID = "242"; */
"242.paletteLabel" = "Evernote";

/* Class = "NSToolbarItem"; label = "Star"; ObjectID = "243"; */
"243.label" = "Markieren";

/* Class = "NSToolbarItem"; paletteLabel = "Star"; ObjectID = "243"; */
"243.paletteLabel" = "Markieren";

/* Class = "NSToolbarItem"; label = "Attach Picture"; ObjectID = "244"; */
"244.label" = "Bild anhängen";

/* Class = "NSToolbarItem"; paletteLabel = "Attach Picture"; ObjectID = "244"; */
"244.paletteLabel" = "Bild anhängen";

/* Class = "NSToolbarItem"; label = "Screenshot"; ObjectID = "245"; */
"245.label" = "Bildschirmfoto";

/* Class = "NSToolbarItem"; paletteLabel = "Screenshot"; ObjectID = "245"; */
"245.paletteLabel" = "Bildschirmfoto";

/* Class = "NSToolbarItem"; label = "Print"; ObjectID = "246"; */
"246.label" = "Drucken";

/* Class = "NSToolbarItem"; paletteLabel = "Print"; ObjectID = "246"; */
"246.paletteLabel" = "Drucken";

/* Class = "NSToolbarItem"; label = "Attach File"; ObjectID = "247"; */
"247.label" = "Datei anhängen";

/* Class = "NSToolbarItem"; paletteLabel = "Attach File"; ObjectID = "247"; */
"247.paletteLabel" = "Datei anhängen";

/* Class = "NSToolbarItem"; label = "Downloads"; ObjectID = "248"; */
"248.label" = "Downloads";

/* Class = "NSToolbarItem"; paletteLabel = "Downloads"; ObjectID = "248"; */
"248.paletteLabel" = "Downloads";

/* Class = "NSToolbarItem"; label = "Contacts"; ObjectID = "249"; */
"249.label" = "Kontakte";

/* Class = "NSToolbarItem"; paletteLabel = "Contacts"; ObjectID = "249"; */
"249.paletteLabel" = "Kontakte";

/* Class = "NSToolbarItem"; label = "Trash"; ObjectID = "250"; */
"250.label" = "Löschen";

/* Class = "NSToolbarItem"; paletteLabel = "Trash"; ObjectID = "250"; */
"250.paletteLabel" = "Löschen";

/* Class = "NSToolbarItem"; label = "Save"; ObjectID = "251"; */
"251.label" = "Sichern";

/* Class = "NSToolbarItem"; paletteLabel = "Save"; ObjectID = "251"; */
"251.paletteLabel" = "Sichern";

/* Class = "NSToolbarItem"; label = "Send"; ObjectID = "252"; */
"252.label" = "Senden";

/* Class = "NSToolbarItem"; paletteLabel = "Send"; ObjectID = "252"; */
"252.paletteLabel" = "Senden";

/* Class = "NSToolbarItem"; label = "Forward"; ObjectID = "253"; */
"253.label" = "Weiterleiten";

/* Class = "NSToolbarItem"; paletteLabel = "Forward"; ObjectID = "253"; */
"253.paletteLabel" = "Weiterleiten";

/* Class = "NSToolbarItem"; label = "Reply All"; ObjectID = "254"; */
"254.label" = "Allen antworten";

/* Class = "NSToolbarItem"; paletteLabel = "Reply All"; ObjectID = "254"; */
"254.paletteLabel" = "Allen antworten";

/* Class = "NSToolbarItem"; label = "Reply"; ObjectID = "255"; */
"255.label" = "Antworten";

/* Class = "NSToolbarItem"; paletteLabel = "Reply"; ObjectID = "255"; */
"255.paletteLabel" = "Antworten";

/* Class = "NSToolbarItem"; label = "New"; ObjectID = "256"; */
"256.label" = "Neu";

/* Class = "NSToolbarItem"; paletteLabel = "New"; ObjectID = "256"; */
"256.paletteLabel" = "Neu";

/* Class = "NSToolbarItem"; label = "Spam"; ObjectID = "257"; */
"257.label" = "Spam";

/* Class = "NSToolbarItem"; paletteLabel = "Spam"; ObjectID = "257"; */
"257.paletteLabel" = "Spam";

/* Class = "NSToolbarItem"; label = "Archive"; ObjectID = "258"; */
"258.label" = "Archivieren";

/* Class = "NSToolbarItem"; paletteLabel = "Archive"; ObjectID = "258"; */
"258.paletteLabel" = "Archivieren";

/* Class = "NSToolbarItem"; label = "Refresh"; ObjectID = "259"; */
"259.label" = "Aktualisieren";

/* Class = "NSToolbarItem"; paletteLabel = "Refresh"; ObjectID = "259"; */
"259.paletteLabel" = "Aktualisieren";

/* Class = "NSToolbarItem"; label = "Older"; ObjectID = "260"; */
"260.label" = "Ältere";

/* Class = "NSToolbarItem"; paletteLabel = "Older"; ObjectID = "260"; */
"260.paletteLabel" = "Ältere";

/* Class = "NSToolbarItem"; label = "Newer"; ObjectID = "261"; */
"261.label" = "Neuere";

/* Class = "NSToolbarItem"; paletteLabel = "Newer"; ObjectID = "261"; */
"261.paletteLabel" = "Neuere";

/* Class = "NSToolbarItem"; label = "Open"; ObjectID = "262"; */
"262.label" = "Öffnen";

/* Class = "NSToolbarItem"; paletteLabel = "Open"; ObjectID = "262"; */
"262.paletteLabel" = "Öffnen";

/* Class = "NSToolbarItem"; label = "Overview"; ObjectID = "263"; */
"263.label" = "Übersicht";

/* Class = "NSToolbarItem"; paletteLabel = "Overview"; ObjectID = "263"; */
"263.paletteLabel" = "Übersicht";

/* Class = "NSToolbarItem"; label = "Inbox"; ObjectID = "264"; */
"264.label" = "Posteingang";

/* Class = "NSToolbarItem"; paletteLabel = "Inbox"; ObjectID = "264"; */
"264.paletteLabel" = "Posteingang";
